/* Sun-Panel-Helper CSS */
/* 此文件由系统自动管理，请勿手动修改 */
/* 警告：手动修改可能导致样式冲突或程序异常 */
/* 上次更新：6/13/2026, 7:33:32 AM */

/* Sun-Panel-Helper CSS Start: gradient-bg */
body {
  height: 100vh;
  background: linear-gradient(174deg, #2C3E50, #2980B9, #8E44AD, #E74C3C);
  background-size: 400% 400%;
  animation: gradientBg 60s ease-in-out infinite;
}

@keyframes gradientBg {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
/* Sun-Panel-Helper CSS End: gradient-bg */
